<!DOCTYPE html>
<html>
  <head>
    <LINK REL=Stylesheet HREF="AllStars.css" TYPE="text/css">
    <meta charset="UTF-8">
    <title>NBA</title>
    <link rel="icon" href="../FotosMenu/LogoNBA.png">
    <link href="https://fonts.googleapis.com/css?family=Russo+One" rel="stylesheet">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js" type="text/javascript"></script>

    <style media="screen">
    a.boton_izquierda{
      text-decoration: none;
        text-align: center;
        width:412px;
        height:412px;
        background-image: url("logolebron.png");
        background-size: cover;
        position: absolute;
        margin-left: 11.4%;
        margin-top: -15.4%;
        font-weight: 600;
        font-size: 30px;
        border-radius: 200px 200px 200px 200px;
    }

    a.boton_derecha{
      text-decoration: none;
        text-align: center;
        width:412px;
        height:412px;
        background-image: url("logogiannis.png");
        background-size: cover;
        position: absolute;
        margin-left: 66.25%;
        margin-top: -15.4%;
        font-weight: 600;
        font-size: 30px;
        border-radius: 200px 200px 200px 200px;
    }

    a:hover{
      filter: opacity(0.8);
    }

    </style>

    <script languague="javascript">
    function colaEfectos(){
       capa = $("a.boton_izquierda");
       /**capa.slideUp(1000);
       capa.delay(2000)
       capa.slideDown(1000);**/

       capa.fadeTo(0, 0).delay(4000).fadeTo(500, 1);

       capa1 = $("a.boton_derecha");
       /**capa.slideUp(1000);
       capa.delay(2000)
       capa.slideDown(1000);**/

       capa1.fadeTo(0, 0).delay(4000).fadeTo(500, 1);

       //alert (capa.queue().length)
    }
    $(document).ready(function(){
       colaEfectos();
    });
    </script>

  </head>
  <body>

    <div class="menu">
      <ul class="nav">
        <li><img class="logo" src="../FotosMenu/LogoNBA.png"></li>
        <li><a href="../index.html">Inicio</a></li>
        <li><a href="../EscudosNBA/EscudosNBA.html">Equipos</a></li>
        <li><a href="#contact">Clasificación</a>
          <ul>
            <li><a href="../Clasificacion/clasificacionEste.html"><p class="conferencia">Este<img class="logoconferencias" src="../FotosMenu/east.png"></p></a></li><br>
            <li><a href="../Clasificacion/clasificacionOeste.html"><p class="conferencia">Oeste<img class="logoconferencias" src="../FotosMenu/west.png"></p></a></li>
          </ul>
        </li>
        <li><a href="../Playoffs/Playoffs.html">Playoffs</a></li>
        <li><a href=AllStars.html class="active">All Stars</a></li>
      </ul>
    </div>

    <iframe src="video.html"></iframe>

    <a class="boton_izquierda" href="lebron/lebron.html"></a>
    <a class="boton_derecha" href="giannis/giannis.html"></a>
